본문내용 바로가기 메인메뉴 바로가기 하단내용 바로가기

보안공지

VMware Cloud Director 보안 업데이트 권고2020.05.21
□ 개요
 o VMware 社는 자사의 Cloud Director 제품에서 발생하는 취약점을 해결한 보안 업데이트 발표 [1]
 o 공격자는 해당 취약점을 이용하여 명령어 실행 등의 피해를 발생시킬 수 있으므로, 영향 받는 버전을 사용중인 이용자는 최신 버전으로 업데이트 권고
 
□ 주요 내용
 o VMware Cloud Director에서 입력값 검증이 미흡하여 발생하는 명령어 삽입 취약점(CVE-2020-3956) [1]

□ 영향 받는 제품 및 최신 버전
소프트웨어 명 플랫폼 영향 받는 버전 최신 패치 버전
Cloud Director 리눅스,
Photon OS 어플라이언스
10.0.x 10.0.0.2
9.7.x 9.7.0.5
9.5.x 9.5.0.6
리눅스 9.1.x 9.1.0.4
 ※ 10.1.0, 9.0.x, 8.x 버전은 영향 받지 않음
 
□ 해결 방안
 o 아래 참고 사이트의 References 부분을 참고하여 최신버전의 소프트웨어 설치 [1]
 
□ 기타 문의사항
 o 한국인터넷진흥원 사이버민원센터: 국번없이 118
 
[참고사이트]
[1] https://www.vmware.com/security/advisories/VMSA-2020-0010.html


□ 작성 : 침해사고분석단 취약점분석팀